﻿<Sql TableName="SalesForecast" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="SalesForecast">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="NoteID" type="UniqueIdentifier" nullable="true" />
  <col name="RefNbr" type="NVarChar(15)" />
  <col name="Hold" type="Bit" nullable="true" />
  <col name="Approved" type="Bit" nullable="true" />
  <col name="OwnerID" type="UniqueIdentifier" nullable="true" />
  <col name="SiteID" type="Int" nullable="true" />
  <col name="CustomerID" type="Int" nullable="true" />
  <col name="Status" type="Char(1)" nullable="true" />
  <col name="ReleaseDate" type="DateTime" nullable="true" />
  <col name="ForecastDate" type="DateTime" nullable="true" />
  <col name="Description" type="NVarChar(100)" nullable="true" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="RecordID" type="Int" identity="true" />
  <index name="PK_SalesForecast" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="RefNbr" />
  </index>
</table>]]></CDATA>
</Sql>